.is-admin .block-margin .section {
    min-height: 60px;
    border: 1px dashed red;
}

.block-wrapper.block-margin {
    margin: 0 !important;
}

[data-margin="-160"] {
    margin: -160px 0 0 0 !important;
}

[data-margin="-140"] {
    margin: -140px 0 0 0 !important;
}

[data-margin="-120"] {
    margin: -120px 0 0 0 !important;
}

[data-margin="-100"] {
    margin: -100px 0 0 0 !important;
}

[data-margin="-80"] {
    margin: -80px 0 0 0 !important;
}

[data-margin="-60"] {
    margin: -60px 0 0 0 !important;
}

[data-margin="-50"] {
    margin: -50px 0 0 0 !important;
}

[data-margin="-40"] {
    margin: -40px 0 0 0 !important;
}

[data-margin="-30"] {
    margin: -30px 0 0 0 !important;
}

[data-margin="-20"] {
    margin: -20px 0 0 0 !important;
}

[data-margin="-10"] {
    margin: -10px 0 0 0 !important;
}

[data-margin="0"] {
    margin: 0 !important;
}

[data-margin="10"] {
    margin: 10px 0 0 0 !important;
}

[data-margin="20"] {
    margin: 20px 0 0 0 !important;
}

[data-margin="30"] {
    margin: 30px 0 0 0 !important;
}

[data-margin="40"] {
    margin: 40px 0 0 0 !important;
}

[data-margin="50"] {
    margin: 50px 0 0 0 !important;
}

[data-margin="60"] {
    margin: 60px 0 0 0 !important;
}

[data-margin="80"] {
    margin: 80px 0 0 0 !important;
}

[data-margin="100"] {
    margin: 100px 0 0 0 !important;
}

[data-margin="120"] {
    margin: 120px 0 0 0 !important;
}

[data-margin="140"] {
    margin: 140px 0 0 0 !important;
}

[data-margin="160"] {
    margin: 160px 0 0 0 !important;
}

@media all and (max-width: 480px) {

    [data-margin="-160"] {
        margin: -80px 0 0 0 !important;
    }
    [data-margin="-140"] {
        margin: -70px 0 0 0 !important;
    }
    [data-margin="-120"] {
        margin: -60px 0 0 0 !important;
    }
    [data-margin="-100"] {
        margin: -50px 0 0 0 !important;
    }

    [data-margin="-80"] {
        margin: -40px 0 0 0 !important;
    }

    [data-margin="-60"] {
        margin: -30px 0 0 0 !important;
    }

    [data-margin="-50"] {
        margin: -25px 0 0 0 !important;
    }

    [data-margin="-40"] {
        margin: -20px 0 0 0 !important;
    }

    [data-margin="-30"] {
        margin: -15px 0 0 0 !important;
    }

    [data-margin="-20"] {
        margin: -10px 0 0 0 !important;
    }

    [data-margin="-10"] {
        margin: -5px 0 0 0 !important;
    }

    [data-margin="10"] {
        margin: 5px 0 0 0 !important;
    }

    [data-margin="20"] {
        margin: 10px 0 0 0 !important;
    }

    [data-margin="30"] {
        margin: 15px 0 0 0 !important;
    }

    [data-margin="40"] {
        margin: 20px 0 0 0 !important;
    }

    [data-margin="50"] {
        margin: 25px 0 0 0 !important;
    }

    [data-margin="60"] {
        margin: 30px 0 0 0 !important;
    }

    [data-margin="80"] {
        margin: 40px 0 0 0 !important;
    }

    [data-margin="100"] {
        margin: 50px 0 0 0 !important;
    }

    [data-margin="120"] {
        margin: 60px 0 0 0 !important;
    }

    [data-margin="140"] {
        margin: 70px 0 0 0 !important;
    }

    [data-margin="160"] {
        margin: 80px 0 0 0 !important;
    }
}